@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Bold.otf')  format('opentype'),
  url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf')  format('truetype'), url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@media screen and (min-width: 980px) {
  .resource_div:nth-child(3n+1) {
    clear:both;
  }
}

.resource_content .category-link {
  display: block;
  width: auto;
}

.resource_content .resource-icon {
  display: inline-block;
  background: #cccccc;
  text-align: center;
  width: 34px;
  border-radius: 50px;
  padding: 8px 2px 0 !important;
  float:left;
  margin: -3px 10px 0 0;
}

.resource_content .resource-icon svg {
  width: 22px;
  height: 19px;
}

.resource_content .resource-icon path, .resource_content .resource-icon rect {
  fill:#fff;
}

.resource_div:hover .resource-icon, .resource-box:hover .resource-icon {
  background: #fff;
}

.resource_div:hover .resource-icon path, .resource_div:hover .resource-icon rect, .resource-box:hover .resource-icon path, .resource-box:hover .resource-icon rect {
 fill:#ff8923;
}

.white_paper .resource_content p a, .tip_sheet .resource_content p a, .data_sheet .resource_content p a, .analyst_report .resource_content p a, .ebooks .resource_content p a, .resource-box.white_paper .resource-name a, .resource-box.tip_sheet .resource-name a, .resource-box.data_sheet .resource-name a, .resource-box.analyst_report .resource-name a {
  /*background-image: url("images/white_paper.png");*/
}
.webinar .resource_content p a, .resource-box.webinar .resource-name a {
  /*background-image: url("images/webinar.png");*/
}
.video .resource_content p a, .resource-box.video .resource-name a {
  /*background-image: url("images/video.png");*/
}
.white_paper .resource_content:hover p a, .tip_sheet .resource_content:hover p a, .data_sheet .resource_content:hover p a, .analyst_report .resource_content:hover p a {
  /*background-image:url('images/white_paper_hover.png');*/
}
.resource_content > p {
  padding-left:0px;
}
.resource_content > p a {
  background-repeat: no-repeat;
  float: left;
  height: 35px;
  margin-right: 10px;
  width: 36px;
}
.resource_content > p span, .resource-box .resource-name span {
  padding-top: 6px;
}
.improve_banner h1 {
  color: #159fdd !important;
}
.improve_banner .museo-sans100 p {
  color: #39343e;
}
.improve_content {
  font-size: 16px;
  font-weight: 300;
}
.improve_content ul li {
  list-style: inside none disc;
  padding-left: 0px;
}
.improve_content ul {
  padding-bottom: 20px;
}
.improve_sidebar {
  text-align: center;
}
.improve_sidebar > p {
  font-size: 15px;
}
.start_free_trial {
  background-color: #a1cc3a;
  color: #ffffff;
  display: block;
  font-family: museo-sans;
  font-size: 20px;
  font-weight: 300;
  margin: 0 auto;
  max-width: 310px;
  padding: 20px;
  text-transform: uppercase;
  line-height: 1;
}
.improve_banner {
  padding: 130px 10px;
  text-align: center;
  background-position: center bottom;
  background-size: cover;
}
.single_work_page .container {
  padding: 0 !important;
}
.single_work_page .container::before {
  display:none;
}
.improve_banner .museo-sans100 p {
  font-size: 24px;
  padding-top: 10px;
}
.improve_content .et_pb_column_2_3 {
  border-right: 1px solid #dbdbdb;
  padding-right: 5%;
  min-height: 450px;
}
.improve_sidebar p {
  color: #848484;
}
.trend_topics ul li {
  list-style: outside none disc;
  margin-left: 20px;
  padding-left: 5px;
  text-align: left;
}
.trend_topics {
  border: 5px solid #E8E8E8;
  padding: 20px;
  margin-bottom: 20px;
}

.magnify {position: relative;}
.zoom_img .large {
  background-repeat: no-repeat;
  border-radius: 100%;
  box-shadow: 0 0 0 4px rgba(21, 159, 221, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), 0 0 40px 2px rgba(0, 0, 0, 0.25) inset;
  display: none;
  height: 300px;
  position: absolute;
  width: 300px;
  z-index:2;
}
.small { display: block; }
.single #main-content {
  padding-bottom: 0;
}
.gain_full_context .et_pb_column_2_3 {
  margin-right: 5%;
  width: 62%;
}
.engage_workforce .et_pb_column_1_3 {
  margin-right: 4%;
  padding: 12% 0;
  width: 34%;
}
.engage_workforce .et_pb_column_2_3 {
  width: 62%;
}
.gain_full_context .et_pb_column_1_3 {
  width: 33%;
  padding: 12% 0;
}
.collaborate_before_animate .et_pb_column:first-child {
  margin-right: 0;
  margin-top: -100px;
  width: 55%;
}
.engage_animate, .eliminate_animate {
  position:relative;
}
.engage_animate .et_pb_image {
  left: 0;
  margin: 0 auto;
  position: absolute;
  top: -240px;
  width: 100%;
  z-index: 2;
}
.engage_animate .et_pb_image img {
  max-width: 72%;
}
.eliminate_animate  .et_pb_image {
  left: 0;
  margin: 0 auto;
  position: absolute;
  top: -290px;
  width: 100%;
  z-index: 2;
}
.blue_accordian {
  max-width: 95%;
}
.testimonial_img > img {
  border: 2px solid #ffffff;
  border-radius: 50%;
}
.testimonial_img {
  float: left;
  margin-right: 2%;
  width: 15%;
}
.testimonial_content {
  float: left;
  width: 83%;
}
.testimonial_title {
  color: #ffffff;
  font-size: 28px;
  font-weight: 100;
  line-height: 1.5;
  max-width: 84%;
  padding-bottom: 20px;
  position: relative;
}
.right_quote {
  color: #fda04d;
  font-family: ProximaNova-Bold;
  font-size: 80px;
  font-weight: normal !important;
  line-height: 1;
  margin-left: 5px;
  position: absolute;
}
.left_quote {
  color: #fda04d;
  font-family: ProximaNova-Bold;
  font-size: 80px;
  font-weight: normal !important;
  line-height: 1;
  margin-left: -45px;
  position: absolute;
}
.testimonial_content p {
  padding-left: 40px;
}
.sub_content_testimonial {
  color: #ffffff;
  font-size: 16px;
  font-weight: 100;
  padding-bottom: 30px;
}
.testimonial_content p a {
  border: 2px solid #ffffff;
  color: #ffffff;
  display: block;
  float: left;
  font-size: 16px;
  font-weight: 100;
  line-height: 1;
  margin-right: 10px;
  padding: 15px 45px;
  text-transform: capitalize;
  float:right;
}
.testimonial_title > span {
  font-weight: 700;
}
.company_div {
  max-width: 90%;
}
.resource-box .resource-name {
  text-transform: capitalize;
  font-size: 16px;
  background-position: left center;
  background-repeat: no-repeat;
  color: #159fdd;
  font-size: 16px;
  font-weight: 300;
  min-height: 35px;
  padding-top: 6px;
  text-transform: capitalize;
}
.resource-box .resource-name a {
  background-repeat: no-repeat;
  float: left;
  height: 35px;
  margin-right: 10px;
  width: 36px;
}
.resource-box .resource-featured-image img {
  /*vertical-align: middle;*/
}
.resource-box .resource-featured-image {
  height: 135px;
  line-height: 135px;
  text-align: center;
}
.resource-box .resource-title {
  margin-top: 20px;
}
.resource-list.resource-shortcode {
  overflow-x: hidden !important;
}
.mCSB_dragger, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar  {
  background-color: #159fdd !important;
  border-radius: 0 !important;
  height: 6px !important;
  margin: 4px 0px !important;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail {
  height: 8px !important;
  margin: 5px 0 !important;
}
.top_sidebar_div {
  margin-bottom: 50px;
}
.error_p {
  text-align: center;
  color: red !important;
  font-weight: 300;
  padding-bottom: 10px;
}
.banner_customer p {
  font-size: 24px;
  font-weight: 100;
  line-height:1.2;
}
.testirotate p, .inner-orange-box {
  font-weight: 300;
}
/*
.mktoForm .mktoFormCol, .mktoForm .mktoFieldWrap, .mktoForm.mktoLayoutAbove .mktoField, .mktoForm.mktoLayoutAbove .mktoLogicalField, .mktoForm {
width: 100% !important;
}
.mktoForm .mktoRequiredField label.mktoLabel, .mktoForm .mktoOffset {
  display: none;
}
.mktoForm.mktoLayoutAbove .mktoField, .mktoForm.mktoLayoutAbove .mktoLogicalField {
  border: medium none;
  box-shadow: none;
  font-size: 14px;
  font-weight: 300;
  height: auto;
  padding: 10px 15px;
  color: #484848;
}
button.mktoButton {
  background-color: #A0D11D !important;
  border: none !important;
  box-shadow: none !important;
  font-size: 14px !important;
  line-height: 1;
  padding: 18px 25px !important;
}
.mktoField::-moz-placeholder, .mktoField::-webkit-input-placeholder, .mktoField:-ms-input-placeholder {
  color: #484848;
  opacity: 1;
}
*/
.footer_subscribe_text + p {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
.custom_fixed {
  left: 0;
  position: fixed;
  top: 70px;
  width: 100%;
  z-index: 3;
}
.blue_accordian .et_pb_module {
  border-color: #8acfee !important;
}
a:hover {
  color: #ff8a22;
  opacity: 1 !important;
}
.fullwidth-menu a:hover {
  opacity: 1 !important;
  color: #ff8a22 !important;
}
body {
  font-family: "Muli",'museo-sans',"Open Sans",Arial,sans-serif;
  font-weight:300;
  color:#848484;
  font-size:16px;
}
.page #page-container .banner_before .et_pb_button:hover {
  color: #ffaa22!important;

}
.testimonial_content p a:hover {
  background-color: #fff;
  color: #ff8a22;
}
.c_btn a:hover {
  background-color: #fff;
}
.table_upper tr td a.orange_but_btn:hover {
  background: #ffffff none repeat scroll 0 0;
  color: #ff8a22;
}
.table_upper tr td a.orange_but_btn {
  border: 2px solid;
}
.app_tab_content > a:hover,.more_apps > a:hover {
  color: #fff;
}
.learn_more:hover,.contact-btn:hover, .testirotate a:hover {
  background-color: #ffffff;
}
.customer_btn {
  border: 2px solid #ff8a22;
}
.customer_btn:hover {
  background-color: #fff;
  color: #ff8a22;
}
.transparent_btn:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #ff8a22;
}
.type_div > ul li a:hover, .type_div a:hover {
  color: #fff;
}
.fleablebuttonaaa:hover {
  background-color: #ffffff;
  border: 2px solid;
  color: #ff8a22;
}
.free-trial-form-col #submit_botton:hover {
  background-color: #fff;
  color: #ff8a22;
}
.free-trial-form-col #submit_botton {
  border: 2px solid #ff8a22 !important;
}
#top-menu-nav > ul > li:last-child a, .resource_content h4 a:hover {
  color: #ffffff;
}
.zoom_img_section {display:none;}
.team_features_div .et_pb_column_2_3 .zoom_img_section:first-child, .team_features_div .et_pb_column_1_2 .zoom_img_section:first-child {
  display: block;
}
.team_features_div .et_pb_toggle_title::before {
  color: #159dff;
}
.zoom_section img.small {
  max-height: 600px;
}
.home #section-clarizen-engages-the-global-workforce #row-client-logos {
  margin:0 auto !important;
}
#row-client-logos p img {
  display: inline-block;
  vertical-align: middle;
}
.post_img img {
  min-height: 136px;
}
.post_img {
  max-height: 136px;
}


@media screen and (max-width: 1440px) {
  .eliminate_chaos {
    padding-bottom: 22% !important;
    padding-top: 11% !important;
  }
}
@media screen and (max-width: 1367px) {
  .blue_accordian {
    max-width: 100% !important;
  }
  .eliminate_animate .et_pb_image img {
    max-width: 75% !important;
  }
  .eliminate_animate .et_pb_image {
    top: -260px !important;
  }
  .engage_animate .et_pb_image img {
    max-width: 72% !important;
  }
  .engage_animate .et_pb_image {
    top: -220px !important;
  }
}
@media screen and (max-width: 1280px) {
  .engage_animate .et_pb_image img {
    max-width: 70% !important;
  }
  .engage_animate .et_pb_image {
    top: -190px !important;
  }
}
@media screen and (min-width: 981px) and (max-width: 1199px) {
  .eliminate_animate .et_pb_image {
    top: -205px !important;
  }
  .engage_animate .et_pb_image img {
    max-width: 65% !important;
  }
  .engage_animate .et_pb_image {
    top: -145px !important;
  }
  .collaborate_before_animate .et_pb_column:first-child {
    margin-top: -80px !important;
  }
  .collaborate_before_animate .et_pb_column:first-child img {
    max-width: 80% !important;
  }
  .testimonial_content p a {
    padding: 15px 20px !important;
  }
  .company_div {
    max-width: 100% !important;
  }
  .box_icon {
    padding: 5px 0 0 !important;
  }
  .b_text h4 {
    padding-bottom: 0 !important;
  }
  .box_logo {
    padding: 10px 0 8px !important;
  }
}
@media screen and (max-width: 980px) {
  .improve_content .et_pb_column_2_3 {
    min-height: auto !important;
  }
  .eliminate_animate .et_pb_image, .engage_animate .et_pb_image {
    top: 0px !important;
    position:relative !important;
  }
  .eliminate_animate, .eliminate_animate .et_pb_row, .engage_animate, .engage_animate .et_pb_row, .collaborate_before_animate, .collaborate_before_animate .et_pb_row {
    padding: 0 !important;
  }
  .collaborate_before_animate .et_pb_column:first-child {
    margin-top: 0px !important;
  }
  .gain_full_context .et_pb_column_1_3, .engage_workforce .et_pb_column_1_3 {
    padding: 0 !important;
  }
  .gain_full_context .et_pb_column_1_3 .et_pb_text, .engage_workforce .et_pb_column_1_3 .et_pb_text {
    text-align: center !important;
  }
  .testimonial_title, .company_div {
    max-width: 100% !important;
  }
  .company_div a {
    padding: 15px !important;
  }
  .testimonial_content p a {
    float: none !important;
    margin: 0 auto 20px !important;
    max-width: 200px !important;
  }
  .company_div > img {
    margin: 0 auto 20px !important;
    display: block !important;
  }
  .collaborate_before_animate .et_pb_column:first-child {
    margin-bottom: 0 !important;
  }
  .engage_animate .et_pb_image img, .eliminate_animate .et_pb_image img {
    max-width: 100% !important;
  }
}
@media screen and (max-width: 480px) {
  .improve_banner h1 {
    font-size: 40px !important;
  }
  .testimonial_img {
    margin-right: 0% !important;
    width: 100% !important;
    text-align: center !important;
  }
  .testimonial_content {
    width: 100% !important;
  }
  .testimonial_title {
    font-size: 24px !important;
  }
  .customers li > img {
    border: none !important;
  }
  .mktoForm {
    padding: 0px !important;
  }
}